RubyGems Navigation menu

fog-dynect 0.1.0

This library can be used as a module for `fog` or as standalone provider to use Dynect DNS in applications.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.5.0 - April 28, 2021 (17,5 KB)
  2. 0.4.0 - March 18, 2019 (16,5 KB)
  3. 0.3.0 - January 02, 2018 (16,5 KB)
  4. 0.2.0 - October 21, 2016 (16,5 KB)
  5. 0.1.0 - September 16, 2016 (16,5 KB)
Toon alle versies (8 totaal)

Runtime afhankelijkheden (3):

fog-core >= 0
fog-json >= 0
fog-xml >= 0

Development afhankelijkheden (3):

bundler >= 0
rake >= 0
shindo ~> 0.3

Eigenaren:

Authors:

  • Wesley Beary, The fog team

SHA 256 checksum:

458f3c62008c75ec462dccf8ca5209960be2131ea24be1c1b8fd0ad7195bcc6a

Total downloads 31.833.991

Voor deze versie 4.930

Licentie:

MIT

Required Ruby Version: >= 0

Links: